INTERFACE
SUBROUTINE PPINITZA(KPROMA,KSTART,KPROF,KFLEV,&
 & PRGEOPH,PRGEOPF,&
 & PRXP,PRXPD,&
 & PRXP5) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPPM
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(INOUT) :: PRGEOPH(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PRGEOPF(KPROMA,KFLEV)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PRXP(KPROMA,0:KFLEV,NPPM)
REAL(KIND=JPRB) ,INTENT(IN) :: PRXPD(KPROMA,0:KFLEV,NPPM)
REAL(KIND=JPRB) ,INTENT(IN) :: PRXP5(KPROMA,0:KFLEV,NPPM)
END SUBROUTINE PPINITZA
END INTERFACE
